EXPERT ROOT - Developing #31

Jo6aBuTb Npouenypy anoxutusauum B getektope GADAST - ERGadastDigitizer

07/13/2016 10:18 AM - Redmine Admin

Status: 3akpbiTa Start date: 07/13/2016
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.4

Description

Job6aenTb npouenypy amaoxutmsauun B netektope GADAST - ERGadastDigitizer

MocTpoeHue ceTkmn ¢ KoaddomLMEeHTaMN HepaBHOMEPHOCTY cBeTocBopa 1 AUCTepCUsiMA HepaBHOMEPHOCETIA ceeTocbopa

History

#1 - 07/15/2016 09:38 AM - Vitaliy Schetinin

- Target version set to v-0.4

#2 - 10/08/2016 06:00 PM - Vitaliy Schetinin

- Status changed from Ortkpeita to 3akpbiTa
